format_version: '1.0'

repository_url: https://github.com/ghaerr/elks

sequence:
  base_version:
    input_file: '28d5f0ae.zip'
    commit_sha1: 28d5f0ae66fd62bb7e25770e23d3c402cd301d76
  fix_attempt:
    - input_file: '63647a9a.diff'
      commit_sha1: 63647a9a37ec3c5751fb2adc4ddad368e18ba7c5
    - input_file: '0ed2c485.diff'
      commit_sha1: 0ed2c485db714f56900b6bdd4ee52a2d55e3e65a
    
  expected_fix:
    input_file: 'ea167e16.diff'
    commit_sha1: ea167e1609811f9a162ba142ce8a7ddeeee76340

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/ghaerr/elks/issues/253
